.buttons, .control{
background:transparent;
border:1px solid #888;
padding: 0px 5px 0 6px;
margin: 0 0 0 9px;
line-height: 0px;
color: #FFFFFF;
text-decoration: none;
}
a.control, .control {
color:#555;
border:none;
font-size:em;
font-style:italic;
}
.active{
background:#555;
color: #777;
border:1px solid #555;
}
.buttons:hover {
background:#555;
border:1px solid #555;
}
div.contentWrap div.content {
border-right:none;
float:normal;
margin:0;
padding:0;
position:relative;
height:340px;
width:960px;
overflow:hidden;
}
div.buttonsWrap {
text-align:right;
margin-top:16px;
padding-right:2px;
float:right;
}
.buttons {
font-size:7px;
display:block;
float:left;
width:1px;
height:7px;
}
.contentWrap a {
color:#fff;
}
.contentWrap h1 {
color:#fff;
font-size:36px;
line-height:1.3;
margin-bottom:15px;
}
.contentWrap h2, .contentWrap h3, .contentWrap h4, .contentWrap h5, .contentWrap p {
color:#ccc;
}
.contentWrap p {
font-size:1.05em;
max-height:100px;
overflow:hidden;
}
.contentWrap h5 {
font-size:1.35em;
}
.contentWrap h1 span {
color:#fa0;
padding-right:.05em;
}
div.content {
width:960px;
height:340px;
overflow:hidden;
}
div.content div {
float:left;
}
div.content div.right {
background:url("images/opacity_85_black.png") repeat scroll 0 0 transparent;
float:right;
margin:125px 0 25px;
max-height:170px;
overflow:hidden;
padding:10px 15px 15px 20px;
max-width:425px;
}
div.content div.left {
background:url("images/opacity_85_black.png") repeat scroll 0 0 transparent;
float:left;
margin:0;
overflow:hidden;
padding:40px 20px 15px 25px;
height:295px;
width:355px;
}
div#slider {
margin-bottom:0px;
height:371px;
overflow:hidden;
position:relative;
}